@media screen and (max-width: 600px) {
    .nav-area{
        position: absolute;
        display: flex;
        flex-direction: column;
        background: var(--main);
        width: 100%;
       left: -100%;
       top: 80px;
   
       z-index: 1000;
       padding-left: 60px;
       transition: all .6s ease-in-out;
       height: 100vh;
    

    }
    .slide-sub-head{
        font-size: 25pt;
    }
    .slide-main-head{
        font-size: 40pt;
    }
    .slide-caption{
        padding: 15px;
        padding-top: 20px;
    }
    .toggle-show{
        left: 0;
    }
    .cont-area{
        display: none;
    }
    .menu-btn{
        display: block;
    }
    header{
        display: flex;
        padding: 20px;
    }
    .slideshow-container{
        position: relative;
        top: 80px;
    }
    .slide-img img{
        width: 100%;
        height: 80vh;
        object-fit: cover;
    }
    .about-container{
        flex-direction: column;
    }
    .text-box{
        flex-direction: column;
    }
    .about-text{
        width: 100%;
        padding: 20px;
    }
    .about-head-text{
        font-size: 20pt;
        text-align: center;
    }
    .about-img{
        width: 100%;
        padding: 20px 20px;
    }
    .sketch-services-area{
        flex-direction: column;
    }
    .sketch-box{
        width: 100%;
        padding-bottom: 40px;
    }
    .sketch-img{
        width: 40%;
    }
    .book-text{
        width: 100%;
        padding: 60px 30px;
        display: flex;
        flex-direction: column;
        position: static;
        top: 0px;
        left: 0px;
        text-align: center;
    }
    .book-img{
       display: none;
    }
    .book-area{
        padding: 80px 10px;
        
    }
    .footer-social a{
        text-decoration: none;
        
    }

    .service-area{
        flex-direction: column;
    }
    .service-img{
        width: 100%;
    }
    .service-text{
        padding-top: 20px;
        width: 100%;
    }
    .service-head{
        text-align: center;
    }
    @keyframes mystext {
        0%{
            transform: translateY(0px);
        }
        100%{
            transform: translateY(130px);
        }
    }
}